<div ng-controller="SelectionListController">
    <pre>
        sl model: {{ model }}
    </pre>
    <div class="selection-list-container">
        <table class="table table-bordered table-striped datatable">
            <thead>
            <tr>
                <th></th>
            </tr>
            </thead>
            <tbody>
            <tr class="selection-list-item"
                ng-repeat="item in model.items"
                ng-class="{'selected':item.selected}">
                <td>
                    <label>
                        <input type="checkbox"
                               ng-model="item.selected"
                                />
                        {{ item.label }}
                    </label>
                </td>
            </tr>
            </tbody>
        </table>
    </div>
</div>

<!--
{#                               checklist-model="model.selectedItems"#}
{#                               checklist-value="item.pk"#}
-->
